@media screen and (max-width: 991px) {
.burger-menu {
	display: block;
}

ul.megamenu {
	display: none;
}

section#priser {
    background: #e5e5e5;
}
section#priser hr {
    margin: 20px auto 30px;
}
section#priser .container {
    max-width: unset;
	width: 100%;
}
section#priser .prisliste {
    padding: 0px;
}
section#priser .headline span {
    font-size: 14px;
	/*min-width: 80px;*/
}
section#priser .tid {
	min-width: 80px;
}
section#priser .pris > span {
    font-size: 13px;
}
section#priser .titel {
    width: 65%;
}
section#priser span.customicon {
    width: 15px !important;
}
section#priser .pris {
    margin-bottom: 0;
    padding: 10px 0px;
    border-bottom: 1px solid #cacaca;
}
section#priser div .pris > span:hover {
    background: transparent;
}


}
@media screen and (max-width: 782px) {
.admin-bar .burger-menu {
	top: 110px;
}
.admin-bar .mobil-menu .icon-close {
    top: 62px;
}
}


@media only screen and (max-width: 600px) {
	section#headerbanner h2 {
		font-size: 1.2rem;
	}
	
.flexslider ul.slides > li.whiteslide {
    background-position: calc(100% - -180px) top !important;
}
	
.flexslider {
	min-height: 580px;
	height: 580px;
}
	
section#skaerme .container .row > div.glas {
    padding: 20px 20px 20px 20px;
}
section#skaerme table thead {
    font-size: 12px;
}
section#skaerme table tbody {
    font-size: 11px;
}
.skaermtabel img {
    max-width: 230px;
    margin: 0 auto 20px;
    display: block;
}
	.container.skaermtabel .row {
		margin-left: 0;
		margin-right: 0;
	}
    
    
h1, .h1 {
    font-size: 22px;
}
h2, .h2 {
    font-size: 19px;
}
h3, .h3 {
    font-size: 17px;
}
h4, .h4 {
    font-size: 15px;
}
p {
    font-size: 13px;
    line-height: 22px;
}
.btn {
    padding: 1px 20px;
    font-size: 14px;
}
	
	.single-reparation section#main h3 {
		text-align: center;
		margin-bottom: 40px;
	}
	.single-reparation section#main .container > h3,
	.single-reparation section#main .container > h2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.single-reparation section#main .container {
		padding-left: 0;
		padding-right: 0;
	}
	section#priser .prisliste {
    	margin: 0px 15px;
	}
	.kortinfo {
		padding-left: 15px;
		padding-right: 15px;
	}


/* HEADER */
header#header div#brand {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}
header#header div#brand .col-md-3 {
    order: 2;
	margin-top: 24px;
}
header#header div#brand .col-md-9 {
    order: 1;
	font-size: 12px;
}
header#header div#brand .col-md-9 span,
header#header div#brand .col-md-9 .col:nth-child(3),
header#header .ctacol {
	display: none;
}
header#header div#brand .col-md-9 .col:nth-child(1) {
	text-align: left !important;
}
header#header div#brand .col-md-9 strong {
	display: inline;
}
/* END HEADER */


/* PAGE TITLE */
section#headerbanner {
	height: 480px;
	padding-top: 140px;
}
.page-id-41 section#headerbanner {
    height: 620px;
}
.single-reparation section#headerbanner {
	height: 600px;
}
html body section#headerbanner.devicebanner img.attachment-post-thumbnail {
   	top: 40px;
}
	
/*.single section#headerbanner {
    padding-top: 0px;
}*/
section#headerbanner .container {
	padding-left: 30px;
	padding-right: 30px;
}

section#headerbanner .container {
	position: static;
}
.brand {
    height: 30px;
}
section#headerbanner.devicebanner hr {
    margin: 10px auto;
}
section#headerbanner .breadcrumbs {
    padding: 0px 10px;
    font-size: 10px;
}
section#headerbanner.devicebanner img.attachment-post-thumbnail {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 40vh;
    bottom: -20vh;
    top: unset;
}
section#headerbanner.devicebanner {
    text-align: center;
}
/* END PAGE TITLE */


/* SECTIONS */
.page section#main {
    padding: 40px 0 20px;
}
.single-reparation section#main {
    padding-top: 40px;
    padding-bottom: 20px;
}
section#priser {
    padding-top: 40px;
    padding-bottom: 20px;
}
section#omos {
    padding: 40px 0 0px;
}
section#broken {
    padding: 40px 0px 0px;
}
section#smartphones, section#otherdevices {
    padding-top: 40px;
    padding-bottom: 0px;
}
.page-id-71 hr {
    margin: 20px auto 40px;
}
.page-id-71 h3.section-title {
	text-align: center;
}

section#services {
    border-top: 1px solid #e6e7e9;
    padding: 40px 0 0px;
}
section#contact {
    padding: 40px 0px 20px;
}
/* END SECTIONS */


.wp-image-437 {
    max-width: 160px;
    display: block;
    margin: -60px auto 0;
}

section#kvalitet .row {
    display: block;
}


section#broken h2 {
    text-align: center;
}
section#broken hr {
    margin-left: auto;
	margin-right: auto;
}
section#broken .btn {
    display: block;
    padding: 10px 20px;
}

.wpcf7 .btn {
    display: block;
    width: 100%;
    padding: 10px 20px;
}

	
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 13px;
}
	
.front-ads .front-ad {
    padding: 10px 15px;
    text-align: center;
}
.front-ads .front-ad .adtitle {
    font-size: 14px !important;
}
.front-ads .front-ad .btn {
	margin-top: auto;
}
.front-ads .front-ad a.adimg {
	margin-bottom: 0 !important;
}
	

section#priser .row.headline div:first-child {
	display: none;
}
section#priser .row.headline span {
    font-size: 14px;
}
section#priser .row div {
	font-size: 11px;
}
section#priser span.customicon {
    width: 10px;
    display: inline-flex;
}


section#omos .omos > div {
    margin-bottom: 15px;
}
section#omos .omos > div > .innercol h3 {
    font-size: 15px;
}
section#omos .omos > div > .innercol p {
    line-height: 22px;
    font-size: 13px;
}


.iconleft .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.iconleft .content {
    width: calc(100% - 90px);
}

section#skaerme .skaermtabel hr {
    margin: 20px auto 20px;
}
section#skaerme .container .row > div {
    padding-right: 15px;
    padding-left: 15px;
}
section#skaerme .container .row > div.glas {
    border-radius: 5px;
    margin-left: 0;
}

section#broken img {
    max-width: 250px;
    display: block;
    margin: auto;
}
	

/* SLIDER */
.flexslider .container .row {
    padding-top: 40px;
}
.flexslider .container .row h1 {
    font-size: 1.6rem;
}
.flexslider .container .row p {
    font-size: 12px;
}
.flexslider .btn {
    padding: 5px 28px;
    font-size: 13px;
    margin-right: 0;
    margin-bottom: 10px;
}
/*.flexslider .row > div {
	max-width: 75%;
}*/
.flexslider .slides > li {
    background-position: calc(50% - 70px) 10vh;
}
.flexslider ul.flex-direction-nav {
    position: absolute;
    bottom: 20px;
    width: 200px;
    margin: auto;
    left: 0;
    right: 0;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
    text-shadow: none;
}
.flex-direction-nav a {
	width: 20px;
    height: 20px;
}
.flex-direction-nav a:before {
    font-size: 20px;
}
/* END SLIDER */

	
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    width: 100% !important;
    max-width: 250px !important;
    margin-left: auto;
    margin-right: auto;
}
	.woocommerce-product-details__short-description img {
		display: block;
		margin: auto;
		max-width: 250px;
	}

/* FOOTER */
footer.site-footer {
    padding: 40px 0 0;
	font-size: 12px;
}
footer.site-footer .col {
    margin-bottom: 40px;
}
footer.site-footer a.btn {
    font-size: 12px;
}
div#custom_html-2 { order: 2; }
div#nav_menu-2 { order: 3; }
div#nav_menu-3 { order: 4; }
div#custom_html-3 { order: 1; }
footer.site-info {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer.site-info p {
	font-size: 10px;
}
footer.site-info .socials {
    text-align: center !important;
}
footer.site-info .socials a {
	margin-top: 10px;
	font-size: 14px;
}
/* END FOOTER */
	
	section#priser .headline span {
		font-size: 12px;
	}
	section#priser .pris>span {
		font-size: 13px;
	}
	section#priser .titel span.smallcaps {
		font-size: 10px;
	}
	section#priser span.customicon {
		width: 13px !important;
		margin-right: 3px;
	}
	
	
}

/*@media only screen and (max-width: 520px) {
div#obsmsg + header#header {
    top: 54px;
}
.burger-menu {
    top: 120px;
}
.mobil-menu .icon-close {
	top: 70px;
}
}*/